{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="{%static 'css/BookMyDrive.css' %}">
    <link href='https://fonts.googleapis.com/css?family=Orbitron' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=PT Sans' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Red Hat Display' rel='stylesheet'>
    <link href='https://fonts.googleapis.com/css?family=Cairo' rel='stylesheet'>
    <script src="{% static 'js/search.js' %}"></script>

    <title>{%block title%}BookMyDrive{%endblock%}</title>
  </head>

  <body {%block style%}{%endblock%}>
    
    <nav class="navbar navbar-expand-lg navbar-dark">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <a class="navbar-brand" href="{% url 'Home' %}" style="font-family: 'Orbitron';">BookMyDrive</a>
    
      <div class="collapse navbar-collapse" id="navbarTogglerDemo03" font-family="PT Sans" ;>
        <ul class="navbar-nav ml-auto mt-2 mt-lg-0">
          <li class="nav-item">
            <a class="nav-link" href="{% url 'BookACar' %}">Book A Car</a>
          </li>
          {%if user.is_authenticated%}
          <li class="nav-item">
            <a class="nav-link" href="{% url 'Reviews' %}">Reviews</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'FavoriteCar' %}">Favorite Car</a>
          </li>
          {%endif%}
          <li class="nav-item">
            <a class="nav-link" href="{% url 'Articles' %}">Articles</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="{% url 'About' %}">About</a>
          </li>
          {%if user.is_authenticated%}
          <li class="nav-item">
            <a class="nav-link" href="{% url 'LogOut' %}">LogOut</a>
          </li>
          {%else%}
          <li class="nav-item">
            <a class="nav-link" href="{% url 'SignIn' %}">Sign In</a>
          </li>
          {%endif%}
        </ul>
      </div>
    </nav>

{%block content%}
{%endblock%}

<footer style="text-align: center;padding-top: 30px;padding-bottom: 30px;">{%block footer%}Copyright 2020 YolandaWS{%endblock%}</footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>